<div class="sourceCode" id="cb1"><pre class="sourceCode js"><code class="sourceCode javascript"><a class="sourceLine" id="cb1-1" title="1"><span class="at">require</span>(<span class="st">&#39;bower&#39;</span>).<span class="at">config</span></a></code></pre></div>
<div class="sourceCode" id="cb2"><pre class="sourceCode js"><code class="sourceCode javascript"><a class="sourceLine" id="cb2-1" title="1"><span class="op">{</span> <span class="dt">cwd</span><span class="op">:</span> <span class="st">&#39;/Users/rsc&#39;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb2-2" title="2">  <span class="dt">directory</span><span class="op">:</span> <span class="st">&#39;bower_components&#39;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb2-3" title="3">  <span class="dt">registry</span><span class="op">:</span></a>
<a class="sourceLine" id="cb2-4" title="4">   <span class="op">{</span> <span class="dt">search</span><span class="op">:</span> [ <span class="st">&#39;https://bower.herokuapp.com&#39;</span> ]<span class="op">,</span></a>
<a class="sourceLine" id="cb2-5" title="5">     <span class="dt">register</span><span class="op">:</span> <span class="st">&#39;https://bower.herokuapp.com&#39;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb2-6" title="6">     <span class="dt">publish</span><span class="op">:</span> <span class="st">&#39;https://bower.herokuapp.com&#39;</span> <span class="op">},</span></a>
<a class="sourceLine" id="cb2-7" title="7">  <span class="dt">shorthandResolver</span><span class="op">:</span> <span class="st">&#39;git://github.com/{{owner}}/{{package}}.git&#39;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb2-8" title="8">  <span class="dt">tmp</span><span class="op">:</span> <span class="st">&#39;/var/folders/5y/190gjd_j2c5bfkn563dk2xdr0000gn/T/rsc/bower&#39;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb2-9" title="9">  <span class="dt">timeout</span><span class="op">:</span> <span class="dv">30000</span><span class="op">,</span></a>
<a class="sourceLine" id="cb2-10" title="10">  <span class="dt">ca</span><span class="op">:</span> <span class="op">{</span> <span class="dt">search</span><span class="op">:</span> [] <span class="op">},</span></a>
<a class="sourceLine" id="cb2-11" title="11">  <span class="dt">strictSsl</span><span class="op">:</span> <span class="kw">true</span><span class="op">,</span></a>
<a class="sourceLine" id="cb2-12" title="12">  <span class="dt">userAgent</span><span class="op">:</span> <span class="st">&#39;node/v0.10.33 darwin x64&#39;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb2-13" title="13">  <span class="dt">color</span><span class="op">:</span> <span class="kw">true</span><span class="op">,</span></a>
<a class="sourceLine" id="cb2-14" title="14">  <span class="dt">storage</span><span class="op">:</span></a>
<a class="sourceLine" id="cb2-15" title="15">   <span class="op">{</span> <span class="dt">packages</span><span class="op">:</span> <span class="st">&#39;/Users/rsc/.cache/bower/packages&#39;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb2-16" title="16">     <span class="dt">links</span><span class="op">:</span> <span class="st">&#39;/Users/rsc/.local/share/bower/links&#39;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb2-17" title="17">     <span class="dt">completion</span><span class="op">:</span> <span class="st">&#39;/Users/rsc/.local/share/bower/completion&#39;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb2-18" title="18">     <span class="dt">registry</span><span class="op">:</span> <span class="st">&#39;/Users/rsc/.cache/bower/registry&#39;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb2-19" title="19">     <span class="dt">empty</span><span class="op">:</span> <span class="st">&#39;/Users/rsc/.local/share/bower/empty&#39;</span> <span class="op">},</span></a>
<a class="sourceLine" id="cb2-20" title="20">  <span class="dt">interactive</span><span class="op">:</span> <span class="kw">false</span><span class="op">,</span></a>
<a class="sourceLine" id="cb2-21" title="21">  <span class="dt">argv</span><span class="op">:</span> <span class="op">{</span> <span class="dt">remain</span><span class="op">:</span> []<span class="op">,</span> <span class="dt">cooked</span><span class="op">:</span> []<span class="op">,</span> <span class="dt">original</span><span class="op">:</span> [] <span class="op">}</span> <span class="op">}</span></a></code></pre></div>
